### Property

# Adw Dialog:content-height

since: 1.5

#### Declaration

    property content-height: int [ read, write ]

#### Description [src]

The height of the dialog’s contents.

Set it to -1 to reset it to the content’s natural height.

See also: `GtkWindow:default-height`.

Type:`gint`

Available since: 1.5

Default value | -1
Getter method | `adw_dialog_get_content_height()`
Setter method | `adw_dialog_set_content_height()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no